<style>
  <images totalImg="4" totalFrames="240">
    <image startFrame="54" endFrame="87"/>
    <image startFrame="95" endFrame="132"/>
    <image startFrame="142" endFrame="181"/>
    <image startFrame="192" endFrame="230"/>
  </images>
</style>